<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Pet Basket</title>
    <link rel="stylesheet" href="/css/basket.css" media="screen" title="no title" charset="utf-8">
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css' integrity='sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7' crossorigin='anonymous'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css' integrity='sha384-fLW2N01lMqjakBkx3l/M9EahuwpSfeNvV63J5ezn3uZzapT0u7EYsXMjQV+0En5r' crossorigin='anonymous'>
  </head>
  <body>
    <div id="main"></div>
    <script>
      const Config = {
        color: "{{ color }}",
        name: "{{ name }}",
        tags: "{{ tags }}",
        collector: "{{ collector }}",
        hostname: "{{ hostname }}"
      }
    </script>
    <script src="/static/index.js"></script>
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js' integrity='sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS' crossorigin='anonymous'></script>
  </body>
</html>
